#center {
    width: 90%;
    margin-left: 10px;
    padding-left: 20px;
    padding-top: 9px;
    padding-right: 10px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #404040;}

#awards a {
    padding: 10px 10px;
    line-height: 30px;
    text-decoration: none;
    color: #000000;
    font-weight: bold; outline: none;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size:11px;}

p {
    margin: 0em 0 0em;}

#content p {
    margin: 0.5em 0 1em;
    text-align: justify;}

#content-title {
    margin: 0.5em 0 1em;
    text-align: justify;
    color: #000000;
    font-weight: bold; outline: none;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size:15px;}

#awards p {
    margin: 0.5em 0 1em;}

#news {
    text-align: left;
    list-style-type: none;
    font-size:11px;
    color: #404040;
    margin: 0;
    font-family: Tahoma, Arial, Helvetica, sans-serif;}

#footer-translate {
    float: left;
    color: #a0a4ac;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 20px;
    padding-bottom: 3px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px; }

#footer-copyright {
    float: right;
    text-align: right;
    height: 40px;
    color: #bfbbbb;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 20px;
    padding-bottom: 3px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;}

#footer-copyright a {
    color: #b2b2b2;}

#footer-copyright a:hover {
    color: #ffffff; }

#footer-banner {
    float: center;
    text-align: right;
    padding-left: 90px;
    padding-top: 20px;
    padding-bottom: 3px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;}

#footer-banner-element {
    float: left;
    padding-right: 5px;}

#footer-banner-element a img {
    border: 0;
    opacity: 0.5;
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    filter: alpha(opacity="30");}

a {
    color: #b93c05;
    font-weight: bold; outline: none;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size:11px;}

a.navigation {

    color: #b93c05;
    margin-left: 10px;
    font-weight: bold; outline: none;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size:13px;}

a.gallery_button_current{

    margin-left: 10px;
    margin-right: 10px;
    color: #a0a4ad;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size:13px;}


a.gallery_button{
    margin-left: 10px;
    margin-right: 10px;
    color: #b93c04;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size:13px;}

img.images {
    border: 5px solid #f1f1f1;}

#title-ul {
}

#title-li {
    color: #00000;
    text-align: justify;
    padding-bottom: 3px;
    font-size:11px;
    list-style-type: none;
    list-style-position: inside;
    list-style-image: url('./images/gray-bullet.gif');}

#work1-ul {
    list-style-type: circle;}

#work-li {
    list-style-position: inside;
    list-style-image: url('./images/gray-bullet.gif');
    color: #00000;
    text-align: justify;
    padding-bottom: 3px;
    font-size:11px;}

#birthday-li {
    color: #00000;
    text-align: justify;
    padding-bottom: 13px;
    font-size:12px;
    list-style-type: none;
    list-style-position: inside;
    list-style-image: url('./images/gray-bullet.gif');}

td.charity {
    margin: 0.5em 0 1em;
    text-align: justify;
    color: #000000;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size:13px;}

.thumb_middle_png { 
    background-position: center center; 
    width:150px; 
    height:130px; 
    background-repeat:no-repeat; }